Hi Romain

CXF usually depends on the jaxrs one, not sure if it is problematic or not. Right now we have a final 2.1 dep, will only need to get an OSGI spec bundle (for Java 8 service loader mechanism - not sure either at the moment how that can be done given that all the specs bundle use the different technique at the moment)


Cheers, Sergey

On 10/08/17 19:31, Romain Manni-Bucau wrote:
Hi Daniel,

do you want/need a geronimo jaxrs 2.1 release or will you just use the
javax one?


Romain Manni-Bucau
@rmannibucau <https://twitter.com/rmannibucau> |  Blog
<https://blog-rmannibucau.rhcloud.com> | Old Blog
<http://rmannibucau.wordpress.com> | Github <https://github.com/rmannibucau> |
LinkedIn <https://www.linkedin.com/in/rmannibucau> | JavaEE Factory
<https://javaeefactory-rmannibucau.rhcloud.com>

2017-08-10 18:22 GMT+02:00 Daniel Kulp <dk...@apache.org>:


It’s been over two years since 3.1.0 was released which is a long time.
I’d like to get 3.2.0 out shortly.   Looking through things, the major
outstanding things are snapshots of a couple deps (xjc-utils,build-utils,
wss4j) and updates to the JAX-RS stuff to use the released 2.1.   What else
do folks have outstanding that would be “needed” to get into 3.2?    Would
Sept 1st be a good target for getting 3.2 built?   That would give use a
few weeks to finish things up and get the releases out.

Thoughts?

--
Daniel Kulp
dk...@apache.org - http://dankulp.com/blog
Talend Community Coder - http://coders.talend.com



Reply via email to